@charset "utf-8";

/* CSS Document */
#container {
	width:725px;
	height: auto;
	float:left;
	background-image: url(../interview/bg01.jpg);
	text-align: justify;
	text-justify: inter-ideograph;

}

#container .p10 {

	padding:10px;

}

#container .words01 {

	width:356px;

	height:auto;

	top:439px;

	left:308px;

	position:absolute;

	z-index:1;

}

#container .words02 {

	width:398px;

	height:152px;

	top:737px;

	left:563px;

	position:absolute;

	z-index:1p

}
